{% extends 'user.html.twig' %}

{% block title %}Gérer la délégation{% endblock %}

{% block body %}
<section class="container">
	<div class="row justify-content-md-center p-5">
		<h1>Gérer la délégation</h1>
		<a href="{{ path("admin_delegation_ajout") }}" class="btn btn-outline-primary float-right d-md-block">+</a>
		<table class="table striped centered">
			<thead>
				<tr>
					<th>Nom de la delegation</th>
					<th>Nombre de délégués</th>
					<th class="text-center">Actions</th>
				</tr>
			</thead>
			<tbody>
			{% for delegation in delegations %}
				<tr>
				{% for del in delegation %}
				{{ dump(delegation) }}
				<th>{{delegations}}</th>
				</tr>
			{% endfor %}
			</tbody>
		</table>
	</div>
</section>
{% endblock %}

{% block javascripts %}
{% endblock %}
